Subject: Re: bug#59902: 30.0.50; Image overlay is not updated until the cursor moves to the overlay

From: Eli Zaretskii <[email-masked]>
Date: Thu, 08 Dec 2022 20:51:45 +0200

> From: Ihor Radchenko <[email-masked]>
> Cc: [email-masked]
> Date: Thu, 08 Dec 2022 11:52:49 +0000
> 
> You can try the following:
> 
> #+begin_src sh :results graphics file :file /tmp/colour.png
> true
> #+end_src

Can you help me modify the recipe so that I won't need a 'sh'
executable that is a Posix shell?  I'm not familiar with the Org
source blocks feature very well, so I don't know how to tweak this to
use some other program.  Since we are not really interested in what
the program does here, it could be anything, I think.  Does that have
to be a program that Emacs runs?  Or is that an important part of the
problem?